## GstGLWindowCocoa

GstGLWindowCocoa

## Functions

GstGLWindowCocoa * | gst_gl_window_cocoa_new ()
gboolean | gst_gl_window_cocoa_create_window ()

## Types and Values

struct | GstGLWindowCocoa
struct | GstGLWindowCocoaClass

## Description

## Functions

### gst_gl_window_cocoa_new ()

    GstGLWindowCocoa *
    gst_gl_window_cocoa_new (GstGLDisplay *display);

### gst_gl_window_cocoa_create_window ()

    gboolean
    gst_gl_window_cocoa_create_window (GstGLWindowCocoa *window_cocoa);

## Types and Values

### struct GstGLWindowCocoa

    struct GstGLWindowCocoa {
    };

### struct GstGLWindowCocoaClass

    struct GstGLWindowCocoaClass {
    };